/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		0.9
*/

/* Hanhart Custom Styles
-------------------------------------------------------------- */


/* Helper classes */

.bigger {
	font-size: 30px;
}

.din-condensed {
	font-family: "FF Din Condensed Black", Arial, Tahoma, sans-serif !important;
}

.din-regular {
	font-family: "FF Din Regular", Arial, Tahoma, sans-serif !important;
}

.red {
	color: #ff0000;
}

.center {
	text-align: center;
}


/* Set max-width for header */
.header-classic #Header .top_bar_left {

}

/* Mega menu (only active over breakpoint for display of mobile menu) */

@media only screen and (min-width: 768px) {

	.mfn-megamenu {
		
	}

	.hanhart-mega {
		height: 175px;
		margin-bottom: 2px;
		background-size: cover;
		margin-right: 2px;
	}

	.submenu.last-item .hanhart-mega {
		margin-right: 0px;
	}

	.hanhart-mega a {
		width: 100%;
		height: 175px;

		border: none !important;

		background: none !important;
		color: #fff !important;

		font-size: 2rem;
		font-size: calc(1vw * 3);
		font-family: "FF Din Condensed Black", Arial, Tahoma, sans-serif;
	}

	.hanhart-mega a:hover {
		background: none !important;
		color: #ff0000 !important;
	}

	.hanhart-mega a span {
		width: calc(100% - 20px);
		line-height: 1.15;
	}

	/* Collection menu items */

	.mega-pioneer {
		background-image: url(/wp-content/uploads/2019/02/pioneer_bg_v2_overlay.jpg);
		background-position: left center;
	}

	.mega-racemaster {
		background-image: url(/wp-content/uploads/2019/02/racemaster_bg_v2_overlay.jpg);
		background-position: left center;
	}

	.mega-primus {
		background-image: url(/wp-content/uploads/2018/03/primus_bg-768x512.jpg);
		background-position: left center;
	}

	.mega-classictimer {
		background-image: url(/wp-content/uploads/2018/03/classictimer_bg-768x511.jpg);
		background-position: left center;
	}

	.mega-specialedition {
		background-image: url(/wp-content/uploads/2018/03/survivor_pilot-768x556.jpg);
		background-position: left center;
	}

	.mega-straps {
		background-image: url(/wp-content/uploads/2018/09/hanhart_pioneer_strap_bg_600x.jpg);
		background-position: center center;
	}

	/* About Hanhart menu items */
	.mega-history {
		background-image: url(/wp-content/uploads/2018/09/bg_collage_overlay.jpg);
		background-position: center center;
	}

	.mega-news {
		background-image: url(/wp-content/uploads/2019/02/news_bg-768x480.jpg);
		background-position: left center;
	}

	.mega-museum {
		background-image: url(/wp-content/uploads/2018/09/museum_bg_overlay.jpg);
		background-position: center center;
	}

	.mega-press {
		background-image: url(/wp-content/uploads/2018/03/MCH16500_792x528.jpg);
		background-position: center center;
	}

	.mega-manufacture {
		background-image: url(/wp-content/uploads/2019/04/hanhart_manufaktur_v2.jpg);
		background-position: center center;
	}
	
	.mega-red-button {
		background-image: url(/wp-content/uploads/2018/09/red_button_bg.jpg);
		background-position: center center;
	}

	/* Customer Service menu items */
	.mega-care {
		background-image: url(/wp-content/uploads/2018/03/hanhart_guetenbach_produktion_bild33_web-768x512.jpg);
		background-position: center center;
	}

	.mega-warranty {
		background-image: url(/wp-content/uploads/2018/04/bg_calibre_primus-768x512.jpg);
		background-position: left center;
	}

	.mega-downloads {
		background-image: url(/wp-content/uploads/2018/09/downloads_bg.jpg);
		background-position: center center;
	}
}


/* Header and top bar */

#Top_bar .container {
	max-width: 100%;
}


/* Footer */
.hanhart-footer {
	display: flex;
	flex-wrap: wrap;
}

.social-footer {
	width: 100%;
    font-size: 2em;
    text-align: center;
}

.newsletter-footer {
	width: 100%;
	text-align: center;
	margin-top: 2em;
}

.newsletter-submit-button {
	font-size: 0.85em;
	font-weight: bold;
}

@media only screen and (min-width: 720px) {
	.hanhart-footer {
		flex-wrap: nowrap;
		align-items: center;
	}
	.social-footer, .newsletter-footer {
		width: 50%;
	}
	
	.newsletter-footer {
		text-align: left;
		margin-top: 0;
	}
}


/* Styling for builder elements */

.the_content_wrapper ul {
	color: #000000 !important;
}

.hanhart-separator {
	text-align: center;
}

@media only screen and (max-width: 480px) {
	.hanhart-separator {
		margin-top: 2rem;
		width: 100%;
	}
}

.hanhart-separator h4 {
	font-size: 32px;
}

.menu-item {
text-transform: uppercase;
}

.vc-hoverbox-inner {
min-height: 500px !important;
}

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
color: #000000;
}

.widgets_wrapper .container {
max-width: none !important;
}

aside#text-2 {
padding: 0 !important;
}

/* History overview */

.history-year {
padding-bottom: 0.5rem;
color: #ff0000;
font-size: 4rem;
font-family: "FF Din Condensed Black", Arial, Tahoma, sans-serif;
}

.history-title {
font-size: 1.5rem;
font-family: "FF Din Condensed Black", Arial, Tahoma, sans-serif;
}


/* Typography */

.vc_column-inner h1 {
line-height: 1;
}

/* Collection overview page */

.feature-list {
padding-top: 1.5rem;
}

.feature-list ul > li {
    font-size: 1.25em;
    margin-bottom: 1em;
}

.model-heading {
font-size: 30px;
}

.collection {
color: #ff0000;
}

/* Separator */
.separator {
margin: 0;
}

@media only screen and (min-width: 768px) {
.separator {
margin: 3rem 0 2rem 0;
}
}


/* Background next to text column - min height necessary for mobile views */
.min-height-background {
min-height: 300px;
}

/* Margin above first container after slider */
.below-slider-container {
margin-top: 1.5rem;
}

@media only screen and (min-width: 768px) {
    .below-slider-container {
margin-top: 3rem;
}
}

.style-simple .trailer_box .desc .subtitle {
color: #ff0000;
font-family: "FF Din Condensed Black", Arial, Tahoma, sans-serif;
font-size: 36px;
}

.style-simple .trailer_box:hover .desc .subtitle {
color: #000000;
}

.style-simple .trailer_box h2 {
padding: 0.5rem;
background-color: #000000;
}

/* Instagram Widget */
@media (max-width: 480px) {
#sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item {
    width: 50% !important;
}
#sb_instagram .sbi_photo {
height: 200px !important;
}
}

footer .container:first-child {
padding: 0 !important;
}

#Footer .one.column {
width: 100% !important;
    margin-left: 0;
    margin-right: 0;
}

.footer_copy {
font-size: 0.75rem;
}

/* Typography mobile */

@media only screen and (max-width: 768px) {
h1 {
font-size: 32px;
line-height: 1.2;
}
h2 {
font-size: 26px;
line-height: 1.2;
}
h3 {
font-size: 22px;
line-height: 1.2;
}
}

/* Sticky header */
@media only screen and (max-width: 768px) {
div#Top_bar.is-sticky {
    position: fixed;
}
#Top_bar.is-sticky #logo {
margin-top: 0;
margin-bottom: 0;
height: 45px;
line-height: 45px;
}
#Top_bar.is-sticky #logo img {
height: 30px;
}
#Top_bar.is-sticky a.responsive-menu-toggle {
    top: 25px;
}
}

@media only screen and (max-width: 768px) {
.vc_cta3-container.vc_cta3-size-md {
width: 100%;
}
}


/* VC Product element */

.image_frame {
	border: 0;
}

.image_frame .image_wrapper .mask {
	box-shadow: none;
}

.image_frame .image_wrapper .image_links a {
	font-size: 1em;
}

.no-prices .woocommerce ul.products li.product .price {
    display: none;
}

/* Further model variants in collection overview (hidden on mobile) */
@media only screen and (max-width: 767px) {
	.no-prices .products {
		display: none;
	}
}

/* Stylings for mobile view of collection pages */
@media only screen and (max-width: 767px) {
	.woocommerce, .products {
		margin-bottom: 0 !important;
	}
}

/* Product pages */

.woocommerce .product .post-nav {
    display: none;
}

.product_meta {
	display: none;
}

.product-details {
	display: flex;
	flex-wrap: wrap;
	margin-top: 2em;
}

.product-details-title {
	text-transform: uppercase;
}

.product ul {
	list-style: disc;
	margin-left: 2em;
	margin-bottom: 2em;
}

.product-action-button {
    font-size: 0.875em;
    text-transform: uppercase;
    font-weight: 600;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #ff0000;
	font-size: 30px;
	line-height: 1;
}

@media only screen and (min-width: 768px) {
	.product-details {
		flex-wrap: nowrap;
	}

	.product-details-column {
		padding-right: 2em;
	}
}


/* Downloads */
.downloads-container {
	display: flex;
	flex-wrap: wrap;
}

.downloads-item {
	width:50%;
	margin-bottom: 2rem;
}

.downloads-item h2 {
	color: #ffffff;
}

.downloads-item i {
	color: #ffffff;
	margin-right: 1em;
}

.downloads-item .downloads-list {
	margin-left: 0;
	list-style: none;
}

@media only screen and (min-width: 768px) {
	.downloads-item {
		width: 33%;
	}
}


/* Formulare */
.form-row {
	display: flex;
}

.form-row > label:first-child {
    margin-right: 1em;
}


/* Custom header for special collection pages */
.parent-pageid-629 #Top_bar .menu > li > a,
.parent-pageid-2553 #Top_bar .menu > li > a {
    color: #ffffff;
}

/* Table */
.hanhart-table table td {
	border-style: none;
}

.hanhart-table table tr:first-child td {
	box-shadow: none;
}


/* Language switcher */
#Top_bar .wpml-languages.horizontal {
	background: none;
}